/*
Theme Name: David Peake (Striking Child)
Description:    Child theme for the Striking MultiFlex & Ecommerce Responsive WordPress Theme
Author:         <a href="http://themeforest.net/user/Kaptinlin">Kaptinlin</a>
Author URI:     http://themeforest.net/user/Kaptinlin
Template:       striking_r
Version:        0.1.0
*/

#page p a {
  text-decoration: underline;
}

h1 {
  line-height:40px;
}
h2 {
  line-height:36px;
}
h4 {
  line-height:26px;
}
.toggle_title {
 font-size: 16px;
 line-height: 26px;
}

/* Menu */
.jqueryslidemenu ul li ul li a {
  width: 222px;
}

#footer .inner {
  overflow: hidden;
  padding-bottom:0px;
}
#footer_right_area {
  border-bottom: none;
}
#footer_right_area:before {
  background: none;
}

#copyright {
  text-align: center;
  font-size:11px;
  line-height:12px;
  height: 85px;
  width:100%; /* just in case */
}

::-moz-selection {
  background-color: #beee88;
  color: #333333;
}
::selection {
  background-color: #beee88;
  color: #333333;
}

/* SOCIAL PLUGINS */
#main {
overflow: auto;
}

.blog_facebook_button {
	position: relative;
	width: 100%;
}
.fb_iframe_widget span {
	width: 450px !important;
	overflow:  visible !important;
}
.fb_iframe_widget iframe {
	width: 450px !important;
	overflow:  visible !important;
}

/* BUTTON STYLING */
/*
.david-submit-button {
  background-color: #669933;
  position: relative;
  overflow: visible;
  padding: 0.6em 1.3em;
  line-height: 1em;
  color: #fff;
  text-align: center;
  text-decoration: none;
  white-space: normal;
  font-size: 1em;
  white-space: normal;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.05)),to(rgba(0,0,0,.05)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,.05) 0,rgba(0,0,0,.05) 100%);
  background-image: -o-linear-gradient(top,rgba(255,255,255,.05) 0,rgba(0,0,0,.05) 100%);
  background-image: linear-gradient(to bottom,rgba(255,255,255,.05) 0,rgba(0,0,0,.05) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0dffffff', endColorstr='#0d000000', GradientType=0);
  border: 1px solid rgba(0,0,0,.1);
  outline: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#0dffffff', endColorstr='#0d000000',GradientType=0 )";
  -khtml-user-select: none;
}

.david-submit-button:hover {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.25)),color-stop(100%,rgba(153,153,153,.25)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,.25) 0,rgba(153,153,153,.25) 100%);
  background-image: -o-linear-gradient(top,rgba(255,255,255,.25) 0,rgba(153,153,153,.25) 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.25)),to(rgba(153,153,153,.25)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,.25) 0,rgba(153,153,153,.25) 100%);
  background-image: -o-linear-gradient(top,rgba(255,255,255,.25) 0,rgba(153,153,153,.25) 100%);
  background-image: linear-gradient(to bottom,rgba(255,255,255,.25) 0,rgba(153,153,153,.25) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40ffffff', endColorstr='#40999999', GradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ffffff', endColorstr='#40999999',GradientType=0 )";
}
*/

input#gform_submit_button_1, .david-skype-button a {
  background-color: #669933;
  position: relative;
  overflow: visible;
  padding: 0.6em 1.3em;
  line-height: 1em;
  color: #fff;
  text-align: center;
  text-decoration: none;
  white-space: normal;
  font-family: 'Roboto', 'Trebuchet MS',Helvetica,sans-serif;
  font-size: 1em;
  white-space: normal;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.05)),to(rgba(0,0,0,.05)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,.05) 0,rgba(0,0,0,.05) 100%);
  background-image: -o-linear-gradient(top,rgba(255,255,255,.05) 0,rgba(0,0,0,.05) 100%);
  background-image: linear-gradient(to bottom,rgba(255,255,255,.05) 0,rgba(0,0,0,.05) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0dffffff', endColorstr='#0d000000', GradientType=0);
  border: 1px solid rgba(0,0,0,.1);
  outline: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#0dffffff', endColorstr='#0d000000',GradientType=0 )";
  -khtml-user-select: none;
}
.david-skype-button {
  font-size: 14px !important;
  margin-top: 20px;
}

input#gform_submit_button_1:hover, .david-skype-button a:hover {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.25)),color-stop(100%,rgba(153,153,153,.25)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,.25) 0,rgba(153,153,153,.25) 100%);
  background-image: -o-linear-gradient(top,rgba(255,255,255,.25) 0,rgba(153,153,153,.25) 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.25)),to(rgba(153,153,153,.25)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,.25) 0,rgba(153,153,153,.25) 100%);
  background-image: -o-linear-gradient(top,rgba(255,255,255,.25) 0,rgba(153,153,153,.25) 100%);
  background-image: linear-gradient(to bottom,rgba(255,255,255,.25) 0,rgba(153,153,153,.25) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40ffffff', endColorstr='#40999999', GradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ffffff', endColorstr='#40999999',GradientType=0 )";
}

#gform_1 label.gfield_label+div.ginput_container {
  margin-top: 0em;
}
#gform_1 label.gfield_label {
  margin: 1em 0 0.35em;
  font-weight: 400;
}
#gform_1 .ginput_complex label {
  margin: 0 !important;
}

/* Gravity Forms 2.0 fixes */
.gform_wrapper ul li.gfield {
  margin-top: 5px !important;
}

/* Skype widget */
#text-13 .textwidget {
  margin-top: -20px !important;
  margin-left: -20px !important;
}